/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:url(../images/main-bg.jpg) no-repeat 50% -80px fixed; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.145em;
	color:#000;
}
html { min-width:900px;}
html, body { height:100%;}



/* Global Structure ============================================================= */
#main {
	margin: 0 auto;
	position: relative;
	width: 900px;
	font-size:1em;
	padding-bottom:50px;
}

	/* Header */
	#main > header{
		height:520px;
		position:relative;
	}
	
	/* Content */
	section#content {
		background:#fff;
		padding:40px 31px 45px 31px;
	}
			
	/* Footer */
	footer{
		background:#171412;
		padding:9px 8px 10px 30px;
	}




/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}


/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}
.img-wrap img {
	border:6px solid #ccc4c0;
}

.extra-wrap { 
	overflow:hidden;
}

p {margin-bottom:18px;}
.p1 { margin-bottom:9px;}
.p2 { margin-bottom:18px;}
.p3 { margin-bottom:27px;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#171412; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {
	position:absolute;
	left:0;
	top:16px;
	line-height:3em;
	line-height:1.2em;
	width:362px;
	height:99px;
	text-indent:-9999em;
	background:url(../images/logo.png) no-repeat 0 0;
}
	h1 a {
		display:block;
		width:382px;
		height:99px;
	}
h2 {
	font-size:50px;
	line-height:1.2em;
	color:#171412;
	font-weight:normal;
	margin:-20px 0 27px 0;
}
h3 {
	font-size:30px;
	line-height:1.2em;
	color:#171412;
	text-transform:uppercase;
	margin-bottom:24px;
}
h4 {
	font-size:14px;
	color:#171412;
	font-weight:normal;
	margin-bottom:18px;
	padding-top:3px;
}

h5 {
	font-size:20px;
	line-height:1.2em;
	color:#171412;
	 
	 
}
.txt1 {
	color:#171412;
}
.txt2 {
	color:#c33700;
	font-size:17px;
}

.link1 { 
	font-size:17px;
	line-height:1.2em;
	color:#c33700;
}

.line-ver, .line-ver1 { 
	background:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}



.address { 
	margin-top:-18px;
	padding-bottom:30px;
}
	.address dt {
		color:#171412;
		font-size:14px;
		padding-top:18px;
	}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:90px;
		}


.locations { 
	margin-top:-18px;
	padding-bottom:30px;
}
	.locations dt {
		padding-top:18px;
	}
	.locations dt:first-line {
		color:#171412;
		font-size:14px;
	}
	.locations dd { 
		clear:both;
	}
		.locations dd span { 
			float:left;
			width:90px;
		}



/*===== header =====*/
header nav {
	position:absolute;
	left:0;
	top:115px;
	width:880px;
	height:70px;
	overflow:hidden;
	background:url(../images/nav-bg.jpg) no-repeat 0 0;
}
	
	header nav ul {
		padding:26px 30px 0 28px;
	}
		header nav ul li {
			float:left;
			padding-right:14px;
		}
			header nav ul li a {
				font-size:20px;
				line-height:1.2em;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
			}
			header nav ul li a:hover, header nav ul li a.current {
				color:#c33700;
			}
		header nav ul li.rss {
			float:right;
			background:url(../images/rss.gif) no-repeat 100% 0;
			padding:2px 27px 2px 0;
		}
			header nav ul li.rss a {
				font-size:14px;
				color:#8e8c87;
			}
			header nav ul li.rss a:hover {
				color:#fff;
			}

dl.contacts {
	position:absolute;
	right:16px;
	top:32px;
	text-align:right;
}
	dl.contacts dt {
		color:#171412;
		font-weight:bold;
		padding-bottom:4px;
	}
	dl.contacts dd {
		font-size:24px;
		line-height:1.2em;
		color:#fff;
	}

header .slideshow {
	position:absolute;
	left:0;
	top:172px;
	width:940px;
}




/*===== content =====*/

/* Project specifics =========================================================== */
.list1 li {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #dbdbdb;
	padding-bottom:13px;
	margin-bottom:13px;
}
.list1 li.last-child {
	border-bottom:none;
}
	.list1 li a {
		display:block;
		float:left;
		border:6px solid #ccc4c0;
		margin-right:15px;
	}
	.list1 li a:hover {
		border:6px solid #c33700;
	}
	.list1 li h4 {
		margin-bottom:8px;
	}

.list2 li {
	border-bottom:1px solid #dbdbdb;
	padding-bottom:3px;
	margin-bottom:2px;
}
.list2 li.last-child {
	border-bottom:none;
}
	.list2 li a {
		color:#171412;
		text-decoration:none;
	}
	.list2 li a:hover {
		color:#c33700;
	}


.list3 dt {
	font-size:14px;
	color:#171412;
	margin-bottom:8px;
}
.list3 dd {
	border-bottom:1px solid #dbdbdb;
	padding-bottom:15px;
	margin-bottom:15px;
}
.list3 dd.last-child {
	border-bottom:none;
}

dl.propose dt {
	width:100%;
	overflow:hidden;
	padding-bottom:25px;
}
	dl.propose dt img {
		border:6px solid #ccc4c0;
	}
	
dl.propose dd {
	padding-bottom:18px;
}
	dl.propose dd li {
		border-bottom:1px solid #dbdbdb;
		width:100%;
		overflow:hidden;
		padding-bottom:3px;
		margin-bottom:3px;
	}
	dl.propose dd li.last-child {
		border-bottom:none;
	}
		dl.propose dd li span {
			float:left;
		}
		dl.propose dd li strong {
			float:right;
			color:#171412;
			font-weight:normal;
		}


/*===== footer =====*/
footer {
	font-size:14px;
	color:#fff;
}
	footer a {
		color:#fff;
		text-decoration:none;
	}
	footer a:hover {
		text-decoration:underline;
	}
	
	footer .fleft {
		padding-top:4px;
	}
	
	.social-services {
		float:right;
	}
		.social-services li {
			float:left;
			padding-left:4px;
		}


/*----- forms -----*/
#sale-form fieldset {
	border:none;
}
	#sale-form label {
		display:block;
		height:40px;
	}
		#sale-form input.text {
			width:230px;
			border:1px solid #dbd7d7;
			color:#a09d99;
			padding:4px 0 5px 5px;
		}
		#sale-form select {
			width:239px;
			border:1px solid #dbd7d7;
			padding:4px 0 5px 5px;
			color:#a09d99;
		}
		#sale-form .alignright {
			padding-top:15px;
		}

#contacts-form fieldset {
	border:none;
}
	#contacts-form label {
		display:block;
		height:40px;
		overflow:hidden;
	}
		#contacts-form input {
			width:230px;
			padding:4px 2px 4px 5px;
			border:1px solid #dbd7d7;
			background:none;
			color:#a09d99;
		}
		#contacts-form textarea {
			width:230px;
			padding:4px 2px 4px 5px;
			border:1px solid #dbd7d7;
			background:none;
			color:#a09d99;
			height:178px;
			margin-bottom:30px;
			overflow:auto;
		}
		#contacts-form .button {
			float:right;
			margin-left:25px;
		}
 


/*========================================================= */